Blizzard-oauth2 PhP lib

my oauth lib for wow has been updated to new specs and added better error catching
https://github.com/Ulminia/blizzard-api-oauth
this is version 1.6 1.5 should not have worked on the new settings

1 Like